Server Autogestiti
====
Tatiana de la O
----
tradotto da Ignifugo
___

Per Wikipedia, in informatica “un server è un nodo che essendo parte di una rete, offre servizi agli altri nodi detti client. Si tratta di un computer sul quale si esegue un programma che realizza alcune mansioni in beneficio ad altri applicativi chiamati client, sia che si tratti di un computer centrale (mainframe), un minicomputer, un PC, una PDA o un sistema embed; tuttavia, i computer destinati esclusivamente a fornire i servizi di questi software sono i server per antonomasia”. 
Riassumendo semplicemente, quando un persona collega il computer a Internet e digita nel browser l'indirizzo di un sito web che si desidera visitare, i contenuti di questo sito sono ospitati su un server. Questi possono essere di varia natura e nel seguente articolo esploriamo i server chiamati autonomi.

Che cos'è un server autonomo?
----

I server autonomi possono essere definiti come server autogestiti la cui esistenza dipende dal lavoro volontario e/o salariato dei loro manutentori quando ricevono finanziamenti dalla comunità di utenti
a cui servono. Essi, pertanto, non dipendono da un istituto pubblico o privato per operare. 
In ogni caso, l'autonomia di questi servizi può variare, alcuni accettano sovvenzioni o sono ospitati in istituti scolastici mentre altri possono essere nascosti in un ufficio o alloggiati in un centro educativo o d'arte e non hanno bisogno di tali finanziamenti.
I server autonomi sono nati come una delle numerose iniziative dei collettivi di hacktivisti per
democratizzare l'accesso alle informazioni e alla produzione di contenuti, alla pari con altre attività come la creazione di punti di accesso alle tecnologie e Internet, seminari di formazione, reti libere, lo sviluppo di programmi o sistemi operativi liberi, ecc

Ci sono diversi tipi e taglie di server autogestiti, dal piccolo server di posta e web di pochi web designer a servizi noti come la posta elettronica di [Riseup](http://riseup.net)[1] o al servizio di blog personalizzabili come no-blogs.org. <ho tradotto come personalizzabili perchè in spagnolo "personales" non mi sembrava rendere il significato reale di noblogs, ovvero blog di collettivi/gruppi e non di singole persone> Molti informatici tengono un server in casa connesso ad una normale connessione domestica dal quale possono fornire siti web, posta, torrent o semplicemente un accesso ad un archivio condiviso con i suoi amici o familiari.
Non è necessario una licenza per avere un server, solo un computer collegato a Internet e un cambiamento nella configurazione del router di casa. La responsabilità non è così grande quando non è previsto un servizio capillare e importante. E se non ci sono molte persone collegate
ad esso, non c'è bisogno di gran larghezza di banda.

Da alcuni anni non è così facile lasciare parcheggiato un server presso l'università o in azienda. Con le nuove leggi di controllo dei cittadini su Internet [2], multe per la violazione del diritto d'autore [ 3 ] e casi di frode [ 4 ], le istituzioni non vogliono ospitare i server senza averne alcun controllo, e molti gruppi scelgono di passare a data center commerciali per dare maggiore stabilità al loro servizio, perché avere un server nel proprio armadio a casa può implicare molti episodi di disconnessione.


¿De qué nos sirve tener servidores autónomos? 
----

Parallelamente, l'industria dell'informazione ha ottenuto di monetizzare ogni volta di più i propri utenti e non necessita più di chiedergli denaro per renderli redditizi. Servizi basici come ospitare siti web o caselle di posta sono sempre più offerti da imprese e non da collettivi ‘politicizzati’. Per esempio, molti attivisti usano la casella di posta su Gmail o pubblicano le proprie foto in Flickr 
gratuitamente. Queste aziende non necessitano riscuotere direttamente del denaro agli utenti per l'utilizzo, già che fanno pagare a terzi parti di avvalersi dei suoi utenti , sia attraverso l'esposizione alla pubblicità, o l'utilizzo dei contenuti che questi utenti hanno generato e sono memorizzati su server.
El seguir creando y utilizando servicios autónomos en general y servidores en particular es importante por varias razones 
que veremos a continuación. Gracias a los distintos aspectos que analizaremos es fácil deducir que defender y apoyar a los 
servidores autónomos de proximidad (política, geográfica, de idioma) resulta en un Internet basado en valores comunes, 
donde las personas que mantienen nuestros servicios lo hacen para apoyar lo que hacemos y no para vendernos a la autoridad o los publicistas. La práctica da forma a las herramientas, y las herramientas dan forma a las prácticas. No es la misma 
forma de trabajar la que ha dado origen al sistema de trabajo colaborativo de la Wikipedia que a las aplicaciones instalables 
de Facebook, o el mercado de Android donde el interés es más que nada comercial.

Diversidad
----

Cada nuevo colectivo al incorporar su propia idiosincrasia y su forma de trabajar, herramientas nuevas y relaciones afines 
con su propia red de otros colectivos, refuerzan el paisaje y lo hacen evolucionar. No es lo mismo un servicio de correo 
electrónico que uno de blogs, o uno dedicado a fotogalerías. Hay servidores autónomos que brindan servicios de telefonía, 
o de compartir archivos. Hay servidores feministas o antimilitaristas, servidores para difundir fiestas o para compartir arte 
digital, o software. En estos mismos servidores se van desarrollando nuevas herramientas de creación con un interés no-empresarial.
Por otra parte, también hay que tener en cuenta que cada país cuenta con distintas situaciones legales en lo que se refiere a 
los derechos y responsabilidades de los servidores. Por todo ello es fundamental que los servidores autónomos vayan surgiendo en distintos países. Cada uno de ellos desarrollará una manera de financiarse o unos términos de servicio adaptados 
a las necesidades de sus simpatizantes, y recibirá retornos sobre el proyecto y los servicios que ofrece de manera obviamente 
mucho más cercana que las grandes corporaciones multinacionales.


Descentralización
----

La centralización de información conlleva riesgos difíciles de entender para las personas poco versadas en temas tecnológicos. Al aumentarse tanto la capacidad de almacenamiento y de procesamiento de la información, los pequeños datos que 
las personas regalan a los servidores comerciales dejan de ser inofensivos, ya que al acumularse se pueden obtener datos 
estadísticos claros de consumo, respuesta a la publicidad, navegación, etc.
Si todos tenemos servidores pequeños, con distintos modos de trabajar y distintas herramientas, en diferentes países y 
mantenidos por diferentes personas, es difícil cortar todos los servicios al mismo tiempo o saber a quiénes tenemos que 
encarcelar para paralizar un levantamiento o acallar un movimiento.
La centralización de información amenaza la neutralidad de la red, como hemos visto en Burma en el 2007 cuando ‘el gobierno desconectó el Internet’[5]
 o durante los levantamientos de los jóvenes de Londres, que fueron juzgados gracias a la 
información que Blackberry cedió a la policía[6] También en las frecuentes censuras de páginas de Facebook[7] o en los cambios de términos de servicio de Google, Googlecode y otros.
Este tipo de centralización muchas veces resulta en un buen terreno para los publicistas de Internet, como es el caso de Google que con una combinación de servicios como correo, noticias, mapas, buscadores, estadísticas para webs y otros, puede controlar la actividad de millones de usuarios y dar publicidad ‘customizada’ para cada uno de ellos.

Autonomía
----

Al tener a nuestros proveedores de servicios dentro de nuestra comunidad, la posibilidad de ser escuchados cuando hay un 
problema es mucho mayor. Al mismo tiempo, cuando utilizamos servicios que un colectivo mantiene por razones políticas 
su posicionamiento frente a las autoridades será también politizado. Si la policía se presenta en un datacenter para llevarse 
el servidor, la actuación de la persona que los reciba puede marcar una diferencia. A veces lo entregan y luego avisan al 
colectivo, o a veces el abogado del datacenter se acerca a explicarle a la policía que “no se lo puede llevar, aunque va a ser 
desconectado temporalmente hasta contactar con el abogado del colectivo que lo lleva”. O como en el caso de Lavabit, un 
proveedor de correo ‘seguro’ que cerró sus puertas al no poder garantizar privacidad a sus usuarios[8].

El acoso publicitario también se reduce hasta su mínima expresión, centrándose a menudo en solo pedir donaciones para 
mantener el propio proyecto. Esta práctica contrasta claramente con los servidores comerciales en los que el usuario es en 
sí mismo un producto vendido a los publicistas para que puedan realizar sus ventas, como en el caso de Facebook en el que 
los anunciantes pueden elegir muy específicamente el tipo de perfil de usuarios a los que llegue su anuncio, o los anuncios 
invasivos de Gmail ligados al contenido de los correos de sus usuarios.

Consultoría
----

Los servidores autónomos también pueden brindarnos valiosa información a la hora de mantener nuestra web, nos pueden 
ayudar a no auto-incriminarnos y a lanzar campañas con niveles de seguridad y privacidad más altos. Suelen experimentar 
con nuevas aplicaciones que permitan mayor privacidad y a menudo también colaboran en su desarrollo.
Autoformación
Los servidores autónomos también pueden resultar un excelente lugar para aprender a mantener servidores, pero también 
para aprender a publicar en la web, cambiar hardware, etc. Muchas personas expulsadas del sistema educativo tradicional 
encuentran su lugar en estos espacios de formación, que a pesar de ser eminentemente virtuales muchas veces también 
suelen contar con un pequeño colectivo local detrás. Los límites dados por el ámbito laboral no existen en estos colectivos, 
donde las tareas que cada individuo realiza van fluctuando según sus intereses o los conocimientos que adquiera, de una 
manera más orgánica que en la empresa. Siempre hacen falta más colaboradores, y habitualmente el interés es suficiente para 
unirse a un grupo, y el proceso de aprendizaje es eminentemente práctico.


Resiliencia
----
Si las redes son internacionales, atomizadas y diversas, cuando la situación cambia repentinamente en un país y los servidores situados en él no pueden seguir brindando servicios es más fácil mover usuarios, blogs, archivos a otros países si hay una cercanía con los usuarios y una red amplia de servidores amigos.
Si hay muchos servidores habrá mucha gente que sepa mantenerlos, y por ello resultará menos elitista el manejo del servicio, 
y más fácil adquirir el conocimiento necesario para, llegado el caso, poner un documento online, tener que reemplazar a 
alguien que no puede hacer su trabajo, o lanzar una campaña de difusión masiva. El paisaje de servidores autónomos va cambiando con los años pero siempre hay colectivos[9] que brindan apoyo técnico a los movimientos sociales y cada vez son más.
Un servidor online es hoy en día una fábrica de valor digital, que cuesta algo de dinero y un equipo estable con conocimiento especializado, además de una comunidad más extensa que utiliza sus servicios. No hace falta ser experto para formar 
parte de esa comunidad, simplemente hay que intentar utilizar servicios no comerciales para nuestra propia generación de 
contenido. Al utilizar servicios no comerciales dejamos de colaborar con nuestro contenido en agregar valor a las nuevas 
multinacionales digitales como Google o Facebook, y fomentamos un paisaje no comercial en Internet.


Tatiana de la O
Activista del software libre, Videojay con PureData y contribuidora a varios proyectos de soporte telemático a los movimientos sociales.



NOTAS: 

1. [Riseup](http://riseup.net)

2. Vedi: http://www.spiegel.de/international/europe/the-big-brother-of-europe-france-moves-closer-to-unprecedented-internet-regulation-a-678508.html

3. http://www.zdnet.com/france-drops-hadopi-three-strikes-copyright-law-7000017857/ - http://www.zdnet.com/the-pirate-bay-kicked-off-sx-domain-after-dutch-pressure-7000024225/

4. http://www.law.cornell.edu/wex/computer_and_internet_fraud

5. http://en.rsf.org/internet-enemie-burma,39754.html

6. http://www.telegraph.co.uk/technology/blackberry/8689313/London-riots-BlackBerry-manufacturer-offers-to-help-police-in-any-way-we-can.html

7. http://socialfixer.com/blog/2013/09/12/beware-your-business-is-at-the-mercy-of-facebook-social-fixer-page-deleted-without-explanation/

8. http://lavabit.com/ :  “My Fellow Users, I have been forced to make a difficult decision: to become complicit in crimes against the American people or walk away from nearly ten years of hard work by shutting down Lavabit. After significant soul searching, I have decided to suspend 
operations. I wish that I could legally share with you the events that led to my decision. I cannot. I feel you deserve to know what’s going on--the first 
amendment is supposed to guarantee me the freedom to speak out in situations like this. Unfortunately, Congress has passed laws that say otherwise. 
As things currently stand, I cannot share my experiences over the last six weeks, even though I have twice made the appropriate requests. What’s 
going to happen now? We’ve already started preparing the paperwork needed to continue to fight for the Constitution in the Fourth Circuit Court of 
Appeals. A favorable decision would allow me resurrect Lavabit as an American company.This experience has taught me one very important lesson: 
without congressional action or a strong judicial precedent, I would _strongly_ recommend against anyone trusting their private data to a company 
with physical ties to the United States.”

9. En este enlace se encuentra una lista con varios de ellos: https://www.riseup.net/radical-servers

