Prefacio
La soberanía tecnológica, una necesidad, un desafío.
Quien aún no ha entendido, después de ‘Snowden’ y sus revelaciones, que nuestro querido ‘ciberespacio’ ya no está en 
manos de sus usuarias, y esto desafortunadamente desde hace mucho tiempo, sino que constituye una zona muy vigilada y 
de mucho riesgo. La usuaria, aparentemente libre en sus movimientos y dotada de incontables facilidades -a menudo pro
-
vistas «
gratuitamente»- se ha convertido de hecho en un sujeto cautivo que es, al mismo tiempo, rehén, conejillo de indias 
y sospechoso. 
El dominio de Internet por los poderes estatales o comerciales, o, muy a menudo, una asociación de los dos, parece total, y 
lo es efectivamente donde los vectores y las plataformas son ‘propietarios’, es decir cuando están en posesión de actores par
-
ticulares quienes pondrán  por delante sus intereses propios, con frecuencia a costa de los intereses de sus usuarias. Mientras 
que el impacto que tiene Internet en nuestras vidas se hace cada vez más fuerte
1
, una toma de conciencia acerca de ¿Cómo, y 
sobre todo para quién, funciona Internet
? se vuelve cada vez más urgente. 
Afortunadamente, esta toma de conciencia existe y empezó mucho antes que el despliegue de Internet. Pero su incidencia 
permanece limitada, porque aún concierne a un número relativamente restringido de personas y grupos; y también porque 
se topa con fuertes ofensivas por parte de unos poderes establecidos muy potentes. Su abanderado es el software libre, y sus 
numerosos derivados. No sólo como técnica, sino sobre todo como el ideal que representa:  toma de conciencia, toma con 
las propias manos -autonomía y soberanía. Porque cuidado, todo no es tecnología y la tecnología no lo es todo.
Es necesario percibir la soberanía tecnológica en un contexto mucho más extendido que la tecnología informática, o inc
-
luso que la tecnología a secas. Hacer caso omiso del conjunto de crisis medioambientales, políticas, económicas y sociales 
imbricadas las unas en las otras
2
, o  buscar  resolverlas de forma aislada o en su conjunto con la sola tecnología son opciones 
igualmente aberrantes. Queda ya más que claro que la soberanía tecnológica en sí misma no cambiará  nuestro inexorable 
rumbo ... hacia la pared. 
Es imposible continuar en la vía del crecimiento a todos los niveles, tal y como ha sido seguida hasta ahora. Una parada in 
situ es necesaria, incluso quizás un decrecimiento voluntario, a falta de esto se impondrá él mismo, y en unas condiciones 
seguramente más desagradables. También, desde esta perspectiva, tendremos que valorar las diferentes soluciones pro
-
puestas para (re)conquistar esta autonomía individual y colectiva que hemos perdido ampliamente, o peor aún, delegada en 
beneficio de unos actores económicos y políticos que quieren hacernos creer que sólo piensan en nuestros intereses y que 
sus intenciones son benevolentes, honestas y legítimas. 
Patrice Riemens
Ritimo - Soberanía tecnológica
Pág.  7
Desafortunadamente las Tecnologías de Información y Comunicación (TIC), y sus desarrollador-es -porque aún son  en su 
mayoría hombres-  tienen la nefasta tendencia de trabajar aislados, sin tener en cuenta su dependencia con la multitud de rel
-
aciones humanas y recursos naturales que hacen el mundo y la sociedad. «
Debemos reinventar la red
» declaró Tim Pritlove, 
animador del  30º Congreso del Chaos Computer Club, en su discurso de apertura
3
  que tuvo lugar a finales de diciembre 
de 2013. Para añadir ante una multitud de activistas y hackers entusiastas: “Y sois vosotros quienes podéis hacerlo”. Tiene 
razón en los dos frentes, pero detenerse aquí también puede significar la creencia en una ‘supremacía de los nerds’
4
 quienes 
lo apostarían todo en soluciones puramente tecnológicas. 
Ya no hay ninguna duda de que se ha vuelto esencial recomponer la red desde la base para que sirva a los intereses de lo 
común y no solo  los intereses de grupos exclusivos y opresores. Entonces, sí a la  reinvención, pero no de cualquier mane
-
ra. Porque es necesario ir más allá de las soluciones del tipo  ‘technological fix’ (parches) que se limitan a atacar los efectos 
y no las causas. Un enfoque dialéctico - y dialógico - es necesario para desarrollar en una base comunitaria y participativa, 
las tecnologías que permiten a sus usuarias liberarse de su dependencia con los proveedores comerciales, y del seguimiento 
policial generalizado por parte de los poderes estatales obnubilados por su deseo de vigilar y castigar. Pero entonces ¿en qué 
consiste esta soberanía tecnológica  deseada y  qué esperamos construir
?
Una opción posible sería empezar nuestro planteamiento partiendo de la soberanía que actúa en nuestra propia esfera de 
vida con respeto a los poderes que intentan dominarnos. Un principio de soberanía podría ser interpretada por ejemplo, 
como ‘el derecho a que nos dejen tranquilos’
5
. Sin embargo, sabemos que este derecho siempre se ve pisoteado en el campo 
de las (‘nuevas’) tecnologías de la información y de la comunicación. 
Este dossier intenta establecer una evaluación de la situación relativa a las iniciativas,  a los métodos y a los medios no-pro
-
pietarios y preferiblemente autogestionados que pueden salvaguardar lo mejor posible, nuestra ‘esfera de vida’. Servidores 
autónomos, redes descentralizadas, encriptación, enlace de pares, monedas alternativas virtuales, el compartir saberes, lug
-
ares de encuentro y trabajo cooperativo, se constituyen como  un gran abanico de iniciativas ya en marcha hacia la soberanía 
tecnológica. Se observa que la eficacia de estas alternativas depende en gran medida de sus práctica(s) y éstas deberían ser 
atravezadas por las siguientes dimensiones
: 
- 
Temporalidad
. ‘Tomarse el tiempo’ es esencial. Tenemos que liberarnos del siempre más, siempre más rápido: el canto 
de las sirenas de la tecnología comercial. Es de esperar que las tecnologías ‘soberanas’  sean  más lentas y ofrezcan menos 
prestaciones, pero esto no tiene por qué significar una pérdida de nuestro placer.
- 
‘Nosotras’
. Las tecnologías ‘soberanas’ serán abiertas, participativas, igualitarias, comunitarias y cooperativas, o no serán. 
Desarrollan mecanismos de gobierno horizontal a menudo involucrando a grupos muy variados. La separación, las jer
-
arquías (a menudo presentadas como ‘meritocracia’) y el individualismo egoísta las matan. La distinción entre ‘expertas’ y 
‘usuarias’ tiene que desdibujarse en la medida de lo posible.
- 
Responsabilidad
. La realización de la soberanía exige mucho por parte de los que se afilian a ella. Desarrollando y desple
-
gando sus herramientas, cada miembro del colectivo tiene que tomar sus responsabilidades. Es necesario aplicar la famosa 
norma ‘¿Quién hace qué
? ¿Dónde
?¿Cuándo? ¿Cómo
? ¿Cuánto
? Y ¿Por qué
?
6
 , como la obligación de contestar adecuada
-
mente en todo momento a cada una de estas preguntas. 
Ritimo - Soberanía tecnológica
Pág.  8
- 
Una economía basada en el intercambio
. El principio de si “es gratuito, entonces tú eres el producto” caracteriza los 
servicios ‘regalados’ por los pesos pesados de Internet. Las iniciativas ciudadanas se ven, habitualmente, empujadas hacia 
‘la economía de la donación’, bajo la forma de voluntariados más o menos forzados. Habrá que encontrar entonces nuevos 
modelos que remuneren, de forma honesta, a las ‘trabajadoras de lo inmaterial’ haciendo pagar su precio justo a las usuarias.
- 
Ecología y medioambiente
. Una tecnología de soberanía es, evidentemente, respetuosa con el medioambiente y ahor
-
radora de recursos poco o no renovables. Pocas personas se dan cuenta hasta qué punto la informática devora energía y 
materias primas diversas,  y de las condiciones, a menudo deplorables, en las que son extraídas o en las cuales se desarrolla 
su fabricación.
Así entenderemos que existen numerosos limites con los que tienen que lidiar las tecnologías de soberanía y que no existe 
un camino regio para llegar a ellas. E incluso si llegamos a esto, puede que no sea la utopía. Esto sin embargo, no es una 
invitación a bajar los brazos, al contrario. La modestia y la lucidez junto con la reflexión mueven montañas. Sois vosotras, 
queridas lectoras, quienes debéis empezar a mover las vuestras para definir vuestra propia contribución, e involucraros sin 
ingenuidad, ni tampoco miedo.  Y  quién sabe, si después quizás con un entusiasmo indefectible y contagioso.
Patrice Riemens
Geógrafo, activista cultural, propagador del software libre, miembro del colectivo de hacker neerlandés  ‘Hippies from Hell’. 
NOTAS
1.
Como lo escribía recientemente el ensayista alemán Sascha Lobo «
Sólo hay dos tipos de personas en Alemania
: los que vieron que su vida 
cambió con Internet, y los que no se dieron cuenta de que su vida cambió con Internet.
» (
http://bit.ly/1h1bDy1
)
2.
Lo que el filósofo francés Paul Virilio llama “el accidente integral”.
3.
https://tinyurl.com/n8fcsbb
4.
Http://es.wikipedia.org/wiki/Nerd
5.
En los
Estados Unidos, este concepto del ‘right to be left alone’, es concebido como el fundamento del derecho a la privacidad individual 
(‘privacy’) ver Warren & Brandeis, 1890. Fuente
: 
http://en.wikipedia.org/wiki/The_Right_to_Privacy_%28article%29
. Pero cuidado, esta soberanía 
en su propia esfera de vida’, también teorizada casi al mismo tiempo en los Países Bajos por el político calvinista Abraham Kuyper, tuvo un feo pequeño 
avatar
: el Apartheid sudafricano...
6.
Fuente:
http://fr.wikipedia.org/wiki/QQOQCCP 

